﻿
.carousel-date { font-size:12px; color:#212121; display:block; text-align:center; }
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
.uabb-js-breakpoint { content:"default"; display:none;}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
#other-calculators,#information{float:left}
#information h5{width:140px;text-shadow:0 2px 2px #111}
.mc-promo__countdown{position:absolute;top:25px;right:0}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}

.socialmedia-widget li.linkedin a { background-position: -270px top; }

.text-light .socialmedia-widget li.linkedin a { background-position: -270px -30px ; }

.socialmedia-widget li.linkedin:hover a { background-position: -270px bottom; }
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}

.header .hea_nav .last{margin:0;}

.header .hea_nav li .selects .last{padding-right:0;position:relative;top:0;}

.header .hea_nav li .selects .last dl dd a,
.header .hea_nav li .selects .last dl dd a:hover{color:#DA251C;text-decoration:underline; float:left; padding-right:25px;}

.footer .footer_t .foot1 .last{margin-right:0;}

.semicircle .last{margin:0;}

.semic .semic_right .mic_linian dd .last{padding-bottom:0px;}


.semic .semic_right .wall_v .tabel .last{padding:0;}

.semic .semic_right .panyul .last{margin:0;}

.semic .semic_right .jourul .last{margin:0;}

.semic .semic_right .headquarters .ers_small .last{background:none;padding:0;margin:0;}

.semic .semic_right .anagemet .last{margin-right:0;}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}

	#page, .container { width: 96% }

	#page { padding-top: 20px }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }


.big-wrapper {
    overflow: hidden;
    margin-top: 136px;
}


.narya-breadcrumb {text-align:center;background:#f7f7f7;padding: 30px 0;border-bottom:1px solid #eee;border-top:1px solid #eee;font-size:14px;}

.home .narya-breadcrumb {display:none;}

.narya-breadcrumb span {font-size:22px;text-transform:uppercase;font-weight:bold;}

.search-results .narya-breadcrumb .browsing {display:none;}

.search-results .narya-breadcrumb {padding-bottom:65px;}

.search-results .narya-breadcrumb span {width:100%;float:left;height:50px}


h1, h2, h3, h4, h5, h6, .block1 p, .prev-post-title, .next-post-title, .post-meta, .bottomBlog, .narya-read-more a, .blog-category a, .narya-breadcrumb span, ol.wprm-recipe-instructions{font-family: Fira Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}

.excerpt-text-block {
  color: #1e2546;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  line-height: 1.5;
}

#coluna-article-body #coluna-article-main-column .excerpt-text-block {
  margin-bottom: 60px;
}

#especiais-list-description-header .excerpt-text-block {
  width: 650px;
  margin-top: 60px;
  color: white;
}

#projetos-list-description-header .excerpt-text-block {
  max-width: 640px;
  margin-top: 60px;
  color: #1e2546;
}

       .mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #ed4923;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
        }

.underline:after {
  content: "";
  height: 20px;
  width: 115%;
  background: #ed4923;
  display: block;
  position: absolute;
  bottom: 2px;
  left: -6.5%;
  z-index: -1;
}

#hayes .underline:after { background-color: var(--primary-color) !important; }

.footer .copyright{position:relative;background:#f8f8f8;border-top:1px solid #ddd;padding:25px 0px;}

.footer-squeeze .copyright{text-align:center;}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


.tg-inner-wrap {
	width: 1100px;
	margin: 0 auto;
}


img.fil-alt1:hover {
	opacity: 0.8;
}
#footer-info,#footer-info a{color:#002469}


.main-table .rating-column {
    position: relative;
    width: 100px;
    height: 30px;
    float: left;
    margin-left: -15px;
}


.main-table .rating-column .rating {
    transform: scale(0.6);
    margin-top: -3px;
}


.rating-text {display: none;}

.bd-imagelink-63 {
  width: 103px;
  display: inline-block;
  height: 104px;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}
.off_canvas_footer .better-social-counter.style-button .item-icon{border-radius:50%}
.off-canvas-container.right .off_canvas_footer{text-align:right}
.off-canvas-container.left .off_canvas_footer{text-align:left}


.stepcarousel .panel{
	float: left;

	width: 110px;
         padding-right: 5px;
}

.stepcarousel .panel img{
 border:#f99e1f 1px solid;
}

 #pgc-w5834adbc9f214-0-0 , #pgc-w5834adbc9f214-0-1 { width:50% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-w5834adbc9f214 .panel-grid-cell { padding:0 }
 #pl-w5834adbc9f214 .panel-grid .panel-grid-cell-empty { display:none }

	#branding .header_logo {float: none;text-align: center;}


#contenedor{
	width: 100%;
	padding: 0;
	max-width: 1600px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.affix + .container-fluid {
	padding-top: 70px;
}
.clear{clear:both}
.clear::after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
div.carousel div.carousel_block {
    overflow: hidden;
    position: relative;
    margin: 0 0px;
}
.footer-contact-info{font-size:1.2em;float:left;margin-top:1em}
.footer-sponsors,.footer-contact-info{float:none;padding:.5em 0;overflow:hidden}
 
.icon-mobile-1:before { content: '\f10b'; }
 
.icon-mobile:before { content: '\e763'; }
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:'icomoon';content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:'icomoon';content:'\e61f';margin-left:10px}
.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret{position:static}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-menu-item-button .menu-text{border-color:#fff}
.fusion-menu-item-button:hover .menu-text{border-color:#780404}
.wdi_js_error{text-align:center;-webkit-animation-name:wdi_js_error;-moz-animation-name:wdi_js_error;-o-animation-name:wdi_js_error;animation-name:wdi_js_error;-webkit-animation-duration:.5s;-moz-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-delay:20s;-moz-animation-delay:20s;-o-animation-delay:20s;animation-delay:20s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;animation-fill-mode:forwards;color:#c00;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);font-size:12px}
.c-num-T-3 .c-stat__el{width:148px;height:148px;-webkit-border-radius:148px;border-radius:148px;font-size:0;display:inline-block;text-align:center;border-width:6px;border-style:solid;padding:20px 10px 0;margin:0 0 5px;position:relative;color:#fff}
.c-num-T-3 .c-stat__el--executed{border-color:#39c36d;background:#39c36d}
.c-num-T-3 .c-stat__el--writers{border-color:#5f89a9;background:#5f89a9}
.c-num-T-3 .c-stat__el--working{border-color:#ff9c00;background:#ff9c00}
.c-num-T-3 .c-stat__el--rate{border-color:#8458b2;background:#8458b2}


.nsu_widget label, .nsu-text-before-form {

	display:none;

}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
div.ptp-cta{text-align:center;background-color:#f5f5f5}
#ptp-17 div.ptp-cta{border-bottom-right-radius:0;border-bottom-left-radius:0;padding-top:1.25em;padding-bottom:1.25em}
.img-fluid{max-width:100%;height:auto}
 #pl-520 .so-panel { margin-bottom:30px }
 #pl-520 .so-panel:last-child { margin-bottom:0px }
 #pl-520 .panel-grid { margin-left:0;margin-right:0 }
 #pl-520 .panel-grid-cell { padding:0 }
 #pl-520 .panel-grid .panel-grid-cell-empty { display:none }
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.3333333333%}


#content-inner {
        padding-right:280px;
        position:relative;
        background: #F6F6F6;    
}

body.page-template-fullwidthpage-php #content.container #content-mid.row #content-inner { padding-right: 0px; }







.page-template-page-full-php #content-inner {padding-right: 10px; background: #F6F6F6;}






.rounded {
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
}


.rounded-small {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.overlay{background:rgba(0,0,0,0.8);position:fixed;width:100%;height:100%;left:0;top:0;z-index:100;display:none}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
.media-block .sponsored{margin-left:-.25rem;padding:.25rem .5rem;color:#506975;font-size:1rem;font-family:"Lato",sans-serif;line-height:1;background-color:#dce6eb}
.hub .media-view-mode .sponsored{background-color:#dce6eb;color:#506975;padding:.25rem .5rem;font-size:1rem;font-family:"Lato",sans-serif;line-height:1;margin-left:-.25rem}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

.share .shhold { float: left; width: 245px; }

.slide_text{top:8%;font-size:40px;}


#controls{
      margin: 0 0 0 500px;
}


.ch-text {
    text-align: center;
    margin: 20px 0;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 60px
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#layout-footer {padding: 0;}
.wpbf-1-4{width:25%}

.category-list-count,
.tag-list-count,
.archive-list-count {
  padding-left: 5px;
  color: #999;
  font-size: 0.85em;
}

.category-list-count:before,
.tag-list-count:before,
.archive-list-count:before {
  content: "(";
}

.category-list-count:after,
.tag-list-count:after,
.archive-list-count:after {
  content: ")";
}

.sogo-icon-white:before {
  content: "\e905";
}
.bit-1,.container-full{width:100%}
#s5_footer_area_inner{padding:30px;font-size:.8em;padding-top:20px;padding-bottom:20px}
#u2187-bw{margin-top:62px;margin-bottom:-400px;min-height:400px;}
#u2187,#u2187-bw{z-index:137;}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}

div.leader-wrap-small{float:left; width:270px; height:180px; margin-bottom:20px; }

.leader-wrap-small-container{width:570px; float:none; margin:0 auto;}

	
	.featured-small-wrap, div.leader-wrap-small {width:270px;height:auto;float:none; margin:0 auto 15px; padding-bottom:15px;}
.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut{position:absolute!important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
.screen-reader-text:focus,.screen-reader-shortcut:focus{clip:auto!important;height:auto;width:auto;display:block;font-size:1em;font-weight:700;padding:15px 23px 14px;color:#333;background:#fff;z-index:100000;text-decoration:none;box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
.search-item .screen-reader-text{top:0;right:0;left:auto;margin:0}
.generate-back-to-top .screen-reader-text{left:0;margin:0}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .top-bar .widget .row {
      min-height: 42px; }

      .top-bar .widget .row ul {
        vertical-align: middle;
        margin-top: 0;
        margin-bottom: 0; }

        .top-bar .widget .row ul li {
          min-height: 42px;
          margin-top: 0;
          margin-bottom: 0; }
.et_pb_gallery .et_pb_gallery_items{width:100%}
.et_pb_gallery_grid .et_pb_gallery_items{-webkit-transition:height .2s ease-in-out;-moz-transition:height .2s ease-in-out;transition:height .2s ease-in-out}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.footer_content-wrap {
  font-weight: 100;
  position: relative;
  z-index: 3; }

  .footer_content-wrap span {
    margin: 0 3px; }


.footer_hours,
.footer_content {
  font-family: "serifa", Times New Roman, Times, serif;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 1em; }


.footer_content {
  font-weight: 100; }

  .footer_content a {
    font-weight: 100; }

  .footer_hours,
  .footer_content {
    margin-bottom: 0;
    position: relative; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

.td-header-style-2 .td-top-bar-container {
  padding: 4px 15px 4px 20px;
}

.td-top-bar-container {
  display: inline-block;
  width: 100%;
  float: left;
}


    .td-header-style-1 .td-header-top-menu,
    .td-header-style-2 .td-top-bar-container,
    .td-header-style-7 .td-header-top-menu {
        padding: 0 12px;
        top: 0;
    }

.beginners-guide-tagline {
    font-size: 22px;
    font-weight: 700;
}

#front-page-7 .beginners-guide-tagline,
.try-one-of-our-products .beginners-guide-tagline {
    font-size: 19px;
    margin-bottom: 71px;
}

	.try-one-of-our-products .beginners-guide-tagline {
    	margin-bottom: 0;
	}

	.start-here .twenty-one-day-tagline,
	.start-here .beginners-guide-tagline {
    	font-size: 18px;
	}

	#front-page-7 .beginners-guide-tagline {
    	margin-bottom: 0;
	}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}


.grialbastrui
{
background-color:#7397B7;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.w3eden .collapse {
    display: none;
}

.w3eden .collapse.in {
    display: block;
}

.w3eden tr.collapse.in {
    display: table-row;
}

.w3eden tbody.collapse.in {
    display: table-row-group;
}

    .w3eden .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible !important;
    }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.list-unstyled{padding-left:0;list-style:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.loading-icon .material-icon .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .bar { border-color: #3452ff;}

			  .loading-icon .material-icon .color-2 .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .color-2 .bar { border-color: #3452ff;}
.loading-icon .material-icon .spinner.color-2 { display: none!important; }

.container {
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  content: " ";
  
  display: table;
  
}

.container:after {
  clear: both;
}

.header .container {
  position: relative;
  z-index: 100;
  width: 100%;
}

  .container--blog .sidebar {
    height: auto !important;
  }

  .container--blog .sidebar__title {
    padding: 20px !important;
    line-height: 20px;
  }

  .container--blog .sidebar__title.-mobile-hide {
    display: none;
  }

  .container--portfolio .sidebar__title {
    display: none;
  }

.wrapper .container {
  position: relative;
  z-index: 101;
}

.wrapper .container:before,
.wrapper .container:after {
  content: " ";
  
  display: table;
  
}

.wrapper .container:after {
  clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{flex:0 0 41.66667%;max-width:41.66667%}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
#et-mobile-navigation{display:none}
#et-mobile-navigation nav{position:absolute;top:100%;left:0;background:#232323}
#et-mobile-navigation #et-extra-mobile-menu{position:relative;top:auto;right:auto;left:auto;display:block;background:0;border:0}
#et-mobile-navigation #et-extra-mobile-menu li{width:100%}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu{display:none}


.menu-mob__body { position: absolute; height: 100%; width: 100%; top: 0; left: 0; padding-top: 81px; padding-right: 19px; padding-bottom: 70px; }

  .menu-mob__body.no-special { padding-bottom: 0; }


html.special.black-bg .menu-mob__body { background-color: #000; }


html.special.blue-bg .menu-mob__body { background-color: #9dd1ff; }
.home_s_4 .item .date{margin-top:9px;font-size:15px;line-height:24px}
.news_page .article .date{font-size:15px;line-height:24px;margin-top:12px}
.photo_page .date{float:left;font-size:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.footer_container
{
	background-color: #303030;
	padding-bottom: 10px;
}
ul.job_listings li.job_listing a img.company_logo,ul.job_listings li.no_job_listings_found a img.company_logo{visibility:hidden}
.storefront-primary-navigation{clear:both}
.storefront-primary-navigation::after,.storefront-primary-navigation::before{content:'';display:table}
.storefront-primary-navigation::after{clear:both}
#sidebar .wp-post-image,#site-footer .wp-post-image,.post img,.post-img img{float:left;width:auto;margin:5px 10px 0 0}
#sidebar .vertical-small .post-img img,.vertical-small .post-img img{margin-right:0;margin-bottom:10px}
.mobile-menu-logo img{width:190px;height:25px}


.sh-copyrights-align-left2 .sh-copyrights-info {
	text-align: right;
}


.sh-copyrights-info {
	font-size: 12px;
	margin-top: 10px;
}
.text-center{text-align:center!important}
.text-center-xs{text-align:center}




.nobottommargin { margin-bottom: 0 !important; }



.section-about .about-image {
  text-align: center;
}

.section-about .about-image img {
  margin-bottom: 30px;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.jet-posts.jet-equal-cols .jet-posts__item .jet-posts__inner-content{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}


footer, .push {
  height: 316px; }



.topbar-list .topbar-dropdown {
	top: 23px;
	left: -3px;
  	z-index: 1;
	display: none;
	padding: 7px 0;
	list-style: none;
	min-width: 125px;
	background: #151515;
	position: absolute;
}


.topbar-list .topbar-dropdown li a {
	color: #eee;
	display: block;
	font-size: 10px;
	padding: 5px 15px;
	margin-bottom: 1px;
	text-transform: uppercase;
}

.topbar-list .topbar-dropdown li a:hover,
.topbar-list .topbar-dropdown li.active a {
	color: #fff;
}

.topbar-list .topbar-dropdown li a:hover {
	text-decoration: none;
}

	.topbar-list .topbar-dropdown li {
		padding: 7px 0;
	}

	.topbar-list .topbar-dropdown li:last-child {
		padding-bottom: 0;
	}
.fr .mc-scroll-up{text-align:left}
.fr .mc-monthly-event__heading{font-size:34px}
.fr .mc-monthly-event__dates{font-size:16px}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

  .main-navigation .menu-item-has-children {
    position: relative; }


#sidepanel_close {
	color: #999;
	background-color:rgba(0,0,0,0.2);

	display: block;
	position: absolute;
	top: 0; right: 0;

	width: 40px; height: 40px;
	font-size: 18px;
	line-height: 40px;

	text-align: center;
}

#sidepanel_close:hover {
	color:#fff;
}

	#sidepanel.sidepanel-light #sidepanel_close {
		color:#777;
		background-color:rgba(0,0,0,0.1);
	}

	#sidepanel.sidepanel-light #sidepanel_close:hover {
		color:#333;
	}

	#sidepanel.sidepanel-theme-color #sidepanel_close {
		color:#ccc;
		background-color:rgba(0,0,0,0.1);
	}

	#sidepanel.sidepanel-theme-color #sidepanel_close:hover {
		color:#fff;
	}
.img-events{z-index:0}
.img-events img{position:relative;top:-61px;z-index:0}
.c-compare .th-var .img-text{padding:5px;color:#3b5b44;font-size:16px;height:54px;font-family:radikalregular!important}
.c-compare .img-text{font-size:12px;font-weight:100;padding:20px 0 10px;text-align:center}
.img-fluid,.img-thumbnail{max-width:100%;height:auto}
.img-thumbnail{padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem}
.img-flag{width:25px}
.img-ht-1{color:green;height:50px;width:50px}
.footer-top .img{height:77px}

#footer-1 .img img{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}
.large-2{width:16.66667%}
.aligncenter{clear:both;display:block;margin:0 auto}
.wp-caption.aligncenter,blockquote.aligncenter,img.aligncenter{margin-top:7px;margin-bottom:7px}
